[session]
key = '------------- Secure session key, 64 character length -------------'

[network]
bind_ip = '127.0.0.1'
port = 3000

[database]
user = 'user'
password = 'password'
db_name = 'rezervator'
host = 'localhost'
port = 5432

[mailing]
transport = "File" #or Smtp
from = "from@address.cz"
path = "Maildir"
#server = "smtp.server.cz"
#hello_name = "fqdn.server.cz"
#port = 25
#user = "user"
#password = "password"
#tls = true
#accept_all_certs = true

[logging]
severity = "debug"
